/* hero-features-a */

@media (min-width:900px) {
DIV.hero-features-a 							{background-color:#2b2b2b; background-position:center top; background-repeat:no-repeat; background-size:auto 100%; font-size:0;}
DIV.hero-features-a IMG.hero					{display:none;}
DIV.hero-features-a DIV.center 					{margin:0 auto; position:relative; max-width:1200px;}
DIV.hero-features-a DIV.center IMG.spacer		{display:block; width:100%; max-width:1200px; height:auto;}
DIV.hero-features-a DIV.content					{position:absolute; left:0; top:0; width:100%; height:100%;}
DIV.hero-features-a DIV.content DIV.padding		{margin:0 20px; height:100%;}
DIV.hero-features-a DIV.headline-wrapper		{position:relative; width:100%; height:50%; display:table;}
DIV.hero-features-a DIV.headline-center			{display:table-cell; vertical-align:middle;}
DIV.hero-features-a DIV.headline-center.right	{text-align:right;}

DIV.hero-features-a DIV.headline-scrim			{display:inline-block; background-color:rgba(0,0,0,0.85); padding:20px;}
DIV.hero-features-a H1							{font-size:40px; line-height:100%; color:#ffffff;}
DIV.hero-features-a H1 EM						{color:#7fbfcf; font-style:normal;}

DIV.hero-features-a DIV.features-wrapper		{position:relative; width:100%; height:50%; text-align:justify; text-justify:distribute;}
DIV.hero-features-a DIV.features-wrapper:after	{display:inline-block; content:""; width:100%;}
DIV.hero-features-a DIV.feature					{display:inline-block; width:calc((100% - 60px) /3); vertical-align:top;}
DIV.hero-features-a DIV.feature A 				{text-decoration:none;}
DIV.hero-features-a DIV.feature IMG				{display:block; max-width:100%; height:auto;}
DIV.hero-features-a DIV.feature DIV.headline	{background-color:#2b2b2b; background:linear-gradient(to bottom, #363636 0%, #2b2b2b 100%);}
DIV.hero-features-a DIV.feature H2				{background:url(/img/global/bullet-white-circle.png) no-repeat 12px center; text-indent:40px; line-height:48px; font-size:21px; text-transform:uppercase; color:#ffffff;}
DIV.hero-features-a DIV.feature P 				{margin:10px 0 0 0; color:#ffffff; font-size:18px; line-height:110%; text-align:left;}
}


@media (max-width:899px) {
DIV.hero-features-a 						{background:#ffffff; background-image:none!important; font-size:0;}
DIV.hero-features-a IMG.hero				{display:block; width:100%; height:auto;}
DIV.hero-features-a DIV.center IMG.spacer	{display:none;}
DIV.hero-features-a DIV.headline-scrim		{background-color:#1c1c1c; padding:15px; margin:0 0 20px 0;}
DIV.hero-features-a H1						{font-size:40px; line-height:100%; color:#ffffff;}
DIV.hero-features-a H1 EM					{color:#7fbfcf; font-style:normal;}

DIV.hero-features-a DIV.features-wrapper		{margin:0 15px 30px 15px; text-align:justify; text-justify:distribute;}
DIV.hero-features-a DIV.features-wrapper:after	{}
DIV.hero-features-a DIV.feature					{display:inline-block; width:calc((100% - 15px) / 2); vertical-align:top;}
DIV.hero-features-a DIV.feature:last-child		{width:100%; margin-top:30px;}
DIV.hero-features-a DIV.feature A 				{text-decoration:none;}
DIV.hero-features-a DIV.feature IMG				{display:block; max-width:100%; height:auto;}
DIV.hero-features-a DIV.feature DIV.headline	{background-color:#2b2b2b; background:linear-gradient(to bottom, #363636 0%, #2b2b2b 100%);}
DIV.hero-features-a DIV.feature H2				{background:url(/img/global/bullet-white-circle.png) no-repeat 12px center; text-indent:40px; line-height:48px; font-size:21px; text-transform:uppercase; color:#ffffff;}
DIV.hero-features-a DIV.feature P 				{margin:10px 0 0 0; color:#363636; font-size:18px; line-height:110%; text-align:left;}
}

@media (max-width:479px) {
DIV.hero-features-a H1						{font-size:28px;}
DIV.hero-features-a DIV.feature H2			{background-size:auto 16px; text-indent:36px; line-height:40px; font-size:18px;}
DIV.hero-features-a DIV.feature					{display:block; width:100%; margin-bottom:30px;}
}

/* quote */
DIV.quote			{background:#9a5a22; padding:50px 20px;}
DIV.quote P			{color:#ffffff; text-align:center; max-width:960px; margin:0 auto;}
DIV.quote P.quote	{font-size:48px;}
DIV.quote P.author	{font-size:30px;}

@media (max-width:479px) {
DIV.quote			{padding:35px 15px;}
DIV.quote P.quote	{font-size:30px;}
DIV.quote P.author	{font-size:20px;}
}

/* features-b */

DIV.features-b									{background:#b7b7b7; padding:40px 20px 60px 20px; font-size:0;}
DIV.features-b DIV.center						{max-width:1200px; margin:0 auto; text-align:justify; text-justify:distribute;}
DIV.features-b DIV.feature						{display:inline-block; width:calc((100% - 30px)/2); vertical-align:top; position:relative;}
DIV.features-b DIV.feature IMG					{display:block; width:100%; height:auto;}
DIV.features-b DIV.feature DIV.scrim 			{position:absolute; left:0; bottom:25px; width:100%; background-color:rgba(0,0,0,0.85);}
DIV.features-b DIV.feature DIV.scrim-padding 	{padding:10px 15px;}
DIV.features-b DIV.feature H2					{color:#ffffff; font-variant:small-caps; font-size:30px; line-height:100%; margin:0 0 5px 0; background:url(/img/global/bullet-white-circle.png) no-repeat left center; text-indent:30px;}
DIV.features-b DIV.feature P					{color:#ffffff; font-size:21px; line-height:100%;}


@media (min-width:900px) {
DIV.features-b DIV.center:after	{display:inline-block; content:""; width:100%;}
}

@media (max-width:899px) {
DIV.features-b							{padding:30px 15px 40px 15px;}
DIV.features-b DIV.feature				{display:block; width:100%; margin-bottom:30px;}
DIV.features-b DIV.feature:last-child	{margin-bottom:0;}
DIV.features-b DIV.feature DIV.scrim 	{bottom:15px;}
}

@media (max-width:479px) {
DIV.features-b DIV.feature H2			{font-size:24px; text-indent:28px; background-size:20px auto;}
DIV.features-b DIV.feature P			{font-size:16px;}
}

